Subject: Hello :)
From: Nichole Wendling <[email-masked]>
To: [email-masked]
Date: Fri, 1 Nov 2024 23:13:25 -0500

Amazon told me to reach out to you regarding a blanket I ordered on their
site. It came apart and they told me to reach out to you for a solution.
Can you please help me? 113-9783956-0781047 that is the order I'd.